Computer Security
[EN] securityvulns.ru no-pyccku


Novell GroupWise Messenger buffer overflow
Published:13.04.2006
Source:
SecurityVulns ID:6009
Type:remote
Threat Level:
7/10
Description:TC{/8300 HTTP request oversized Accept-Language header buffer overflow.
Affected:NOVELL : GroupWise Messenger 2.0
Original documentdocumentZDI, [Full-disclosure] ZDI-06-008: Novell GroupWise Messenger Accept-Language Buffer Overflow (13.04.2006)
Files:Exploits Novell Messenger Server 2.0 Accept-Language Overflow

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod